body{
	color: #555;
	font-size: 12px;
	font-family: "Arial";
	font-weight: 400;
}
.error_msg{
	color: red;
}

.required-label::after{
  color: red;
  content: '*';
  font-size: 14px;
}

.skin-black .pace .pace-progress {
    background: #2F9E1E;
}

.skin-black .main-header .navbar {
    background-color: #eee;
}

.skin-black .main-header>.logo {
    background-color: #eee;
    padding-top: 5px;
    height: 60px;
}
.sidebar {
    padding-top: 10px;
}

.control-sidebar{
    margin-top: 12px; 
}

.skin-black .main-header .navbar .sidebar-toggle:hover {
    color: #fff;
    background: #2F9E1E;
    height: 60px;
}

.main-header .navbar .nav > li > a > .label {
    top: 12px;
}
.skin-black .main-header .navbar .navbar-custom-menu .navbar-nav>li>a{
	padding-top: 20px; 
} 

.skin-black .main-header .navbar .nav>li>a:hover, .skin-black .main-header .navbar .nav>li>a:active, .skin-black .main-header .navbar .nav>li>a:focus, .skin-black .main-header .navbar .nav .open>a, .skin-black .main-header .navbar .nav .open>a:hover, .skin-black .main-header .navbar .nav .open>a:focus, .skin-black .main-header .navbar .nav>.active>a{
	color: #fff;
    background: #2F9E1E;
    height: 60px;	
}

.skin-black .main-header li.user-header {
    background-color: #2F9E1E;
}

.skin-black .wrapper, .skin-black .main-sidebar, .skin-black .left-side {
    background-color: #F6F6F6;
}

.skin-black .sidebar .sidebar-menu a {
    color: #555;
    border-bottom: 1px solid #eee;
}

.user-panel {
    background: #2F9E1E;
    margin-top: 0px;
}

.content-wrapper {
    background-color: #ffffff;
}

.main-footer {
    background: #ddd;
    padding: 5px 10px 5px 10px;
    color: #555;
}
.main-footer a {
    color: #1B5E20;
}

.skin-black .sidebar-menu>li:hover>a {
    color: #555;
    background: #EFEFEF;
}

.skin-black .sidebar-menu>li.active>a,.skin-black .sidebar-menu>li.menu-open>a{
    color: #fff;
    background: #2F9E1E;
}

.main-header .sidebar-toggle {
    padding-top: 20px;
}

/* .skin-black .sidebar-menu .menu-open .treeview-menu>li>a {
    color: #555;
    background: #ddd;
} */

/* tree view menu */
.skin-black .sidebar-menu>li>.treeview-menu {
    background: #F6F6F6;
}
.skin-black .sidebar-menu .treeview-menu>li.active>a, .skin-black .sidebar-menu .treeview-menu>li>a:hover {
    color: #555;
    background: #ddd;

}

.treeview-menu {
    padding-left: 0px;
}

.skin-black .sidebar-menu .treeview-menu>li>a {
    color: #555;
    padding-left: 38px;
    border-bottom: 1px solid #eee;
    font-size: 12px;
	font-family: "Arial";
	font-weight: 400;
}

.treeview-menu .treeview-menu {
    padding-left: 0px;
}

.skin-black .sidebar-menu .treeview-menu .treeview-menu>li>a {
    padding-left: 60px;
}

.treeview-menu .treeview-menu .treeview-menu {
    padding-left: 0px;
}

.skin-black .sidebar-menu .treeview-menu .treeview-menu .treeview-menu>li>a {
    padding-left: 80px;
}

.skin-black .sidebar-menu>li.active>a {
    border: none;
}


@media (max-width: 767px){
	.main-header .sidebar-toggle {
		padding-top: 18px;
	}
	.skin-black .main-header>.logo:hover {
		color: #fff;
    	background: #eee;
	}
	.skin-black .main-header>.logo {
		background-color: #ffffff;
	}
	.skin-black .main-header .navbar{
		background-color: #1B5E20;
	}

	.skin-black .main-header .navbar .sidebar-toggle:hover {
		color: #fff;
		background: #2F9E1E;
		height: 50px;
	}

.skin-black .main-header .navbar .nav>li>a:hover, .skin-black .main-header .navbar .nav>li>a:active, .skin-black .main-header .navbar .nav>li>a:focus, .skin-black .main-header .navbar .nav .open>a, .skin-black .main-header .navbar .nav .open>a:hover, .skin-black .main-header .navbar .nav .open>a:focus, .skin-black .main-header .navbar .nav>.active>a{
	color: #fff;
	background: #2F9E1E;
	height: 50px;
}

	.skin-black .main-header .navbar>.sidebar-toggle {
		color: #ffffff;
	}
	.skin-black .main-header .navbar .navbar-custom-menu .navbar-nav>li>a {
		color: #ffffff;
	}
}



/* login page */
.login-box-body, .register-box-body {
   border: solid #ddd 1px !important;
   box-shadow: 4px 4px 8px 2px #ccc;
   background-color:#2E7D32;
}

.login {
    background-color: #EEEEEE !important;
}

.login .form-control:active {
    border: 1px solid #4BB830 !important;
}
.form-control {
    padding-right: 42.5px;
}

/* .skin-black .sidebar-menu>li.menu-open>a {
    color: #fff;
    background: #FF6F00;
}

.skin-black .sidebar-menu>li>.treeview-menu {
	color: #fff;
    background: #FF6F00;
} */



/* form element */
.eq-section textarea, .eq-section input[type="email"], .eq-section input[type="number"], .eq-section input[type="password"],
    .eq-section input[type="search"], .eq-section input[type="tel"], .eq-section input[type="text"], .eq-section input[type="url"],
    .eq-section input[type="color"], .eq-section input[type="date"], .eq-section input[type="datetime"], .eq-section input[type="datetime-local"],
    .eq-section input[type="month"], .eq-section input[type="time"], .eq-section input[type="week"],.eq-section input[type="file"]
    {
    webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
    -webkit-transition: border-color !important;
    -moz-transition: border-color !important;
    transition: border-color !important;
    background-color: white !important;
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.06) !important;
    font-size: 1em !important;
    margin-bottom: 0.75em !important;
    padding: 5px 10px !important;
    width: 100% !important;
    border-radius: 0px;
    /* height: 30px !important; */
}

.eq-section textarea:hover, .eq-section input:hover[type="email"], .eq-section input:hover[type="number"], .eq-section select[multiple="multiple"]:hover, .eq-section select:hover, .eq-section input:hover[type="password"], .eq-section input:hover[type="search"], .eq-section input:hover[type="tel"], .eq-section input:hover[type="text"], .eq-section input:hover[type="url"], .eq-section input:hover[type="color"], .eq-section input:hover[type="date"], .eq-section input:hover[type="datetime"], .eq-section input:hover[type="datetime-local"]{
    border: 1px solid #2F9E1E !important;
}

.eq-section textarea:focus, .eq-section input:focus[type="email"], .eq-section input:focus[type="number"], .eq-section input:focus[type="password"], .eq-section input:focus[type="search"], .eq-section input:focus[type="tel"], .eq-section input:focus[type="text"], .eq-section input:focus[type="url"], .eq-section input:focus[type="color"], .eq-section input:focus[type="date"], .eq-section input:focus[type="datetime"], .eq-section input:focus[type="datetime-local"]{
    border-color: #2F9E1E !important;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.075), 0 0 5px rgba(81, 167, 232, 0.5) !important;
    outline: none !important;
}
/* .eq-section label {
    display: block !important;
    font-size: 0.960em !important;
    font-weight: 400 !important;
    margin-top: 0.25em !important;
    color: #35383f !important;
    font-weight: bold !important;
} */


.form-group{
  margin-bottom: 5px;
}


/* form-validator */
.bad input, .bad select, .bad textarea {
    border: 1px solid #CE5454;
    box-shadow: 0 0 4px -2px #CE5454;
    -moz-animation: .7s 1 shake linear;
    -webkit-animation: 0.7s 1 shake linear;
}

.item input, .item textarea {
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    transition: 0.2s;
}

@keyframes shake{
    15%{ transform:translateX(-5px); }
    30%{ transform:translateX(5px); }
    45%{ transform:translateX(-3px); }
    60%{ transform:translateX(3px); }
    75%{ transform:translateX(2px); }
    100%{ transform:none; }
}
@-webkit-keyframes shake{
    25%{ -webkit-transform:translateX(-6px); }
    75%{ -webkit-transform:translateX(6px); }
}

/* End form-validator */

/* select2 css modification */
.eq-section .select2-container--default .select2-selection--single{
    webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
    -webkit-transition: border-color !important;
    -moz-transition: border-color !important;
    transition: border-color !important;
    background-color: white !important;
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.06) !important;
    font-size: 1em !important;
    padding: 5px 0px !important;
    width: 100% !important;
    border-radius: 0px;
    border-color: #d2d6de;
    color: #ddd;
    height: 32px;
    line-height: 32px;
    margin-bottom: 0.75em
}
.select2-container--open .select2-dropdown--below {
    margin-top: -9px;
}


/* for form validation */
.select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 0;
    padding-right: 0;
    height: auto;
    margin-top: -5px;
}


.bad .select2-selection__rendered{
    border: 1px solid #CE5454;
    box-shadow: 0 0 4px -2px #CE5454;
    -moz-animation: .7s 1 shake linear;
    -webkit-animation: 0.7s 1 shake linear;
}

/* End select2 css modification */



/* role permission */
.users label{
    display:inline-block;
    min-width:180px;
}
.users input[type=checkbox]{
    margin-top:1px;
    margin-bottom:5px;
    margin-right:5px;
}
.users .sub-user{
    padding-left:40px;
}

.users .sub-user .sub-user label{
    min-width:85px;
}

.users .sub-user .sub-user{
    display:inline-block;
    padding-left:40px;
}
/* role permission */



/* pace progress bar */
.skin-black .pace .pace-activity {
    border-top-color: #2F9E1E;
    border-left-color: transparent;
}
.pace .pace-activity {
    position: fixed;
    z-index: 2000;
    display: block;
    position: absolute;
    left: -30px;
    top: -30px;
    height: 90px;
    width: 90px;
    display: block;
    border-width: 30px;
    border-style: double;
    border-color: #2F9E1E transparent transparent;
    border-radius: 50%;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-animation: spin 1s linear infinite;
    -moz-animation: spin 1s linear infinite;
    -o-animation: spin 1s linear infinite;
    animation: spin 1s linear infinite;
}
.pace .pace-activity:before {
    content: ' ';
    position: absolute;
    top: 10px;
    left: 10px;
    height: 50px;
    width: 50px;
    display: block;
    border-width: 10px;
    border-style: solid;
    border-color: #2F9E1E transparent transparent;
    border-radius: 50%;
}
/* End Pace progree bar */
